/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/SemiAffordanceAccessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/SemiAffordanceAccessor/Role/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::SemiAffordanceAccessor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::SemiAffordanceAccessor::Role::Attribute.3
